%define oname tinysegmenter

Name:           python-%{oname}
Version:        0.1
Release:        %mkrel 9
Summary:        Python module implementing a Japanese tokenizer
Source0:        http://pypi.python.org/packages/source/t/tinysegmenter/%{oname}-%{version}.tar.gz
URL:            http://tinysegmenter.tuxfamily.org/

Group:          Development/Python
License:        BSD
Requires:       python >= 2.5
BuildArch:      noarch

%description
An extremely compact native Python module (contained into a single file)
providing a Japanese Tokenization feature.

%prep
%setup -q -n tinysegmenter-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root=%{buildroot}

%files
%doc README.rst COPYING AUTHORS
%{python_sitelib}/*


%changelog
* Fri Feb 05 2016 umeabot <umeabot> 0.1-9.mga6
+ Revision: 939727
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1-8.mga5
+ Revision: 743421
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.1-7.mga5
+ Revision: 729884
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.1-6.mga5
+ Revision: 688382
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 0.1-4.mga4
+ Revision: 544360
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.1-3.mga4
+ Revision: 499564
- Rebuild to add different pythonegg provides for python 2 and 3

  + philippem <philippem>
    - remove PYTHONDONTWRITEBYTECODE

* Sun Jan 13 2013 umeabot <umeabot> 0.1-2.mga3
+ Revision: 379566
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Sep 24 2012 shlomif <shlomif> 0.1-1.mga3
+ Revision: 297046
- Import from Jehan_ZeMarmot

